<table class="table table-striped">
    <tr>
        <th>Names</th><th>Image</th><th>Command</th><th>Ports</th><th>IP</th><th>Mounts</th><th>State</th><th>More</th>
    </tr>
{{#containers}}
    <tr class="c-info" data-id="{{Id}}">
        <td>
            {{#Names}}
                {{removeSlash this}} 
            {{/Names}}
        </td>
        <td>{{shortIfNeeded Image}}</td>
        <td>{{Command}}</td>
        <td>
            <div style="text-align: center;">{{linkit Ports NetworkSettings}}</div>
        </td>
        <td>
            {{#NetworkSettings}}
                {{#Networks}}
                    {{bridge.IPAddress}}
                {{/Networks}}
            {{/NetworkSettings}}
        </td>
        <td>
            {{#Mounts}}
                {{Source}} : {{Destination}}
            {{/Mounts}}
        </td>
        <td>{{State}} - {{Status}}</td>
        <td><a class="actions" data-id="{{Id}}" href="#"><i class="fa fa-chevron-right "></i> </a></td>
    </tr>
    <tr data-id="{{Id}}" style="display:none;" class="actions-panel">
        <td class="info">{{#Names}}<strong>{{removeSlash this}}</strong> {{/Names}}</td>
        <td class="info" colspan="6" data-id="{{Id}}"><a href="#" class="c-action">Overview</a> | <a href="#" class="c-action">Inspect</a> | Processes | <a href="#" class="cmd-section" data-name="{{pickOne Names}}" data-command="logs" data-target="logs" data-id="{{Id}}">Logs</a> | <a href="#" data-command="start" class="c-action">Start</a> | Stop | Kill | Restart | Update | Rename | Pause | Unpause | Delete</td>
        <td class="info"><a class="actions-close" data-id="{{Id}}" href="#"><i class="fa fa-chevron-left "></i> </a></td>
    </tr>
    <tr data-id="{{Id}}" style="display: none;" class="actions-panel stats">
        <td colspan="8">
            <div id="c-info-{{Id}}">
                <p align="center"><i class="fa fa-refresh fa-spin fa-2x" aria-hidden="true"></i></p>
            </div>
            <div class="c-smoke-{{Id}}">
                <svg width="720" height="120">
                    <line x1="10" y1="110" x2="10" y2="10" stroke="#008cba" stroke-width="1"></line>
                    <line x1="10" y1="110" x2="720" y2="110" stroke="#008cba" stroke-width="1"></line>
                    
                    <rect class="mem" x="10" y="10" width="0" height="50" fill="red" />
                    <rect class="cpu" x="10" y="60" width="0" height="50" fill="orange" />
                    
                    <line x1="81" y1="110" x2="81" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="152" y1="110" x2="152" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="223" y1="110" x2="223" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="294" y1="110" x2="294" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="365" y1="110" x2="365" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="436" y1="110" x2="436" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="507" y1="110" x2="507" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="578" y1="110" x2="578" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="649" y1="110" x2="649" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <line x1="720" y1="110" x2="720" y2="105" stroke="#008cba" stroke-width="1"></line>
                    <text x="20" y="42">Memory</text>
                    <text x="20" y="92">CPU</text>
                </svg>
            </div>
        </td>
    </tr>
{{/containers}}
</table>